/* LIVE */

/* @override
	http://net.vernalfroth.com/wp-content/themes/net/style.css
	http://temp-ensembletheater.gaiahost.net/wp-content/themes/net/style.css
	http://ensembletheaters.net/wp-content/themes/net/style.css

*/

/* @group General */

* {
	margin: 0;
	padding: 0;
}

body {
	font: 11pt "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: center;
	background: #999999;
	/* background: #999 url(images/bg.gif); */
	padding-bottom: 20px;
	color: #333;
}

h2 span, h3 span {
	display: none;
}

h3 {
     margin-bottom:20px;
	 margin-top:30px;
}

a {
	color: #a82b15;
	text-decoration: none;
}
a:focus,
a:hover {
	text-decoration: none;
	color: #E74125;
}


/* Too broad? worth a try... */
.block ul {
	margin: 1em 0;
}
.block li {
	list-style: disc;
	list-style-position: outside;
	margin: 0 auto 8px 15px;
}
.block li a {
	color: #333;
}
.block li a:focus,
.block li a:hover {
	color: #a82b15;
}
/***********/

.alert {
	font-size: 90%;
	background-color: #f9feb7;
	padding: 7px;
	line-height: normal;
}

.alignleft {
	float: left;
	margin: 0 7px 7px 0;
}

.alignnone {
	text-align: center;
}

.alignright {
	float: right;
	margin: 0 0 7px 7px;
}

.clear {
	clear: both;
}

.loginform {
	padding: 25px;
}

#registerform #regcode {

}

#registerform p small {
	display: block;
	clear: both;
}

#registerform .custom_textarea {
	width: 400px;
}

#your-profile {
	padding: 25px;
	font-size: 90%;
	padding-top: 0;
}

#your-profile #user_login, #your-profile #email {
	display: block;
}

#your-profile textarea {
	width: 340px;
}


.more {
	background-color: #6a7b2c;
	color: white;
	padding: 5px;
	text-decoration: none;
	font-size: 95%;
	display: block;
	width: 50px;
	margin: 10px 5px 0 135px;
	text-align: right;
}
#incoming {
	display: none;
}

#pagecontent a:hover, #footer a:hover, #primarynav a:hover, #credits a:hover  {
	text-decoration: none;
}

/* @end */

/* @group Structure */

.colcontainer {
	float:left;
	width:900px;
	background:#999;
	overflow:hidden;
	position:relative;
}
.colmid {
	float:left;
	width:100%;
	background:#FFF;
	position:relative;
	right:215px;
}
.fakemask {
	float:left;
	width:100%;
	background:#999;
	position:relative;
	right:470px;
}
.colleft {
	float:left;
	width:100%;
	/* background:#FFF; */
	position:relative;
	right:15px;
}
.col1 {
	float:left;
	width:200px;
	overflow:hidden;
	position:relative;
	left:700px;
}
.col2 {
	float:left;
	width:470px;
	overflow:hidden;
	position:relative;
	left:715px;
}
.col3 {
	float:left;
	width:200px;
	overflow:hidden;
	position:relative;
	left:730px;
}
.colcontainer_b {
	float:left;
	width:900px;
	background:#FFF;
	border-style:none;
	overflow:hidden;
	position:relative;
        margin-bottom:15px;
}
.fakemask_b {
	float:left;
	width:100%;
	background:#999;
	position:relative;
	right:445px;
}
.colleft_b {
	float:left;
	width:100%;
	background:#FFF;
	position:relative;
	right:15px;
}
.col1_b {
	float:left;
	width:440px;
	overflow:hidden;
	position:relative;
	left:460px;
}
.col2_b {
	float:left;
	width:445px;
	overflow:hidden;
	position:relative;
	left:475px;
}

#left {
	width: 205px;
	float: left;

}
       /* QQQ something wacky with all this on applications view/edit 2015-01-05 */

#center {
	float: left;
	width: 678px; /* 530px > 718 > 678px */
	margin-left: 17px;
}

#center.no-right-sidebar {
	width: 678px; /* 718 > 678px */
}

body.node-type-exchange-grant-2013 #center {
       /* QQQ something wacky with this 2015-01-05 
	width:600px;
	margin-left:0;
       */
}

.colcontainer #center {
       margin-left:0px;
       width:100%;
}

#right {
	width: 165px;
	float: right;

	margin-left: 17px;
}

#pagecontent {
	float: left;
	margin-top: 10px;
	margin-bottom: 15px;
}

.wrapper {
	width: 900px;
	text-align: left;
	margin: 0 auto;
}

.page_break {
        clear:both;
}

/* @end */

/* @group Header */

#header {
	border-top: 17px solid #fff;
	padding-left: 20px;
}

#header h1 a {
	display: block;
	width: 770px;
	height: 210px;
	background: url(images/
logo.png) top left no-repeat;
	padding: 0;
	margin: 0;
}

#header h1 a span {
	display: none;
}

/* @end */

/* @group Navigation */

#primarynav {
	padding-top: 25px;
	padding-bottom: 10px;
	text-align: center;
}

#primarynav li {
	list-style: none;
	display: inline;
}

#primarynav li a {
	color: #676767;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 92%;
	border-right: 2px solid #90c944;
	padding: 0 12px;
}

#primarynav li.current_page_item a,
#primarynav li.active-trail a {
	color: black;
}

#subnav ul {
	background-color: #666;
	margin-bottom: 10px;
}

#subnav ul li {
	list-style: none;
	padding: 10px 10px;
	padding-left: 15px;
	border-bottom: 1px solid #90c944;
}

#subnav ul li ul {
	margin: 0;
	padding: 0;
}

#subnav ul li ul li {
	font-size: 70%;
	border: none;
	padding: 8px 0px 8px 10px;
	text-transform: uppercase;
}

#subnav ul li a {
	color: #fff;
	text-decoration: none;
}

#subnav li.active a {
	font-weight: bold;
	font-size: 105%;
}

/* copying #subnav styles for the menu block */
#block-menu-block-1 ul {
	background-color: #666;
	margin-bottom: 10px;
}

#block-menu-block-1 ul li {
	list-style: none;
	padding: 10px 10px;
	padding-left: 15px;
	border-bottom: 1px solid #90c944;
	margin-left: 0;
}

#block-menu-block-1 ul li ul {
	margin: 0;
	padding: 0;
}

#block-menu-block-1 ul li ul li {
	font-size: 70%;
	border: none;
	padding: 8px 0px 8px 10px;
	text-transform: uppercase;
}

#block-menu-block-1 ul li a {
	color: #fff;
	text-decoration: none;
}

#block-menu-block-1 li.active a {
	font-weight: bold;
	font-size: 105%;
}

/* @end */

/* @group Left Bar */

.featured_link a {
	width: 165px;
	margin-left: 7px;
	margin-bottom: 7px;
	display: block;
	padding: 0 !important;
}

#page884 h4.featured_link {
	background: #fff;
	padding-left: 10px;
}

.featured_link a span {
	display: none;
}

#events {
	background: #ffffff;
}

#events h2 {
	background-color: #404c8e;
	text-transform: uppercase;
	color: #fff;
	font-size: 75%;
	padding: 7px 15px;
	border-bottom: 7px solid #6e96c8;
	margin-bottom: 15px;
}

#events h3 {
	margin: 0 15px 5px 20px;
	text-transform: uppercase;
	font-size: 92%;
	color: #2e3978;
}

#events h4 {
	background-color: #6e96c8;
	margin-bottom: 10px;
	padding: 3px 0;

}

#events h4 a {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 80%;
	padding: 3px 0px 3px 20px;
	display: block;
}

#events ul {
	margin: 0 15px 10px 20px;
}

#events ul li {
	list-style: none;
	font-size: 85%;
	margin-bottom: 10px;
}

#events ul li a {
	color: #5b7ca6;
	font-weight: bold;
	text-decoration: none;
}

#meet {
	background-color: #701975;
	text-transform: uppercase;
	color: #fff;
	font-size: 75%;
	padding: 7px 15px;
	border-bottom: 7px solid #ab4db0;
	margin-bottom: 10px;
}

#meet a {
	text-decoration: none;
	color: #fff;
}

#meet a span {
	color: #b5e970;
	display: inline;
}

#resources {
	background-color: #ed5c1e;
	text-transform: uppercase;
	color: #fff;
	font-size: 75%;
	padding: 7px 15px;
	border-bottom: 7px solid #ed8050;
	margin-bottom: 10px;
}

#resources a {
	text-decoration: none;
	color: #fff;
}

/* @end */

/* @group Middle Column */

#center {
	background: #ffffff;
	padding-bottom: 20px;
}

#center h1 {
	background-color: #90c944;
	color: #ffffff;
	font-size: 180%;
	font-weight: normal;
	padding: 25px 10px 5px 20px;
	border-bottom: 7px solid #b5e970;
	margin-bottom: 22px;
}

#center h2 {
	font-weight: normal;
	color: #90c944;
	font-size: 140%;
	margin-bottom: 10px;
}

#center h2 a {
	color: #90c944;
	text-decoration: none;
}

#center table {
	margin-bottom:15px;
	font-size:95%;
}

#center table td {
	vertical-align:top;
}

#center ul {
	margin-bottom:15px;
}

#center p {
	margin-bottom: 15px;
}

#center #content {
	margin: 0 20px;
	line-height: 145%;
}

#center li {
	margin: 0 35px;
	font-size: 95%;
	margin-bottom: 1px;
	list-style: disc;
}

#center div.krumo-root ul {
	margin:0;
}

/*
#center div.krumo-root li {
	margin: 0;
	list-style:none;
}
*/

#center ul.tabs li {
	margin: 0;
}

/* override for vertical tabs */
#center li.vertical-tab-button {
	margin: 0;
	list-style: none;
}

#center img {
        border: none;
}

.profile .theater_image {
	background: gray;
}

.profile .theater_image img {
	display: block;
	margin: 0 auto;
}

.profile ul {
	margin: 10px;
	font-size: 95%;
	line-height: normal;
}

.profile ul li {
	list-style: none !important;
}

#page18 #center ul {

}

#page18 #center li {

}

#schedules td {
   vertical-align: top;
}

/* @end */

/* @group Right Column */



#searchform, #listform {
	margin-bottom: 10px;
	background-color: #cfd0d0;
	padding: 0;
}

#searchbox, #listbox {
	border: none;
	background: none;
	width: 80px;
	color: #fff;
	padding: 0 10px;
	font-size: 90%;
	font-weight: bold;
}

#searchbutton, #listbutton {
	width: 60px;
	height: 25px;
	border: none;
	background-color: #90c944;
	color: #fff;
	border-left: 7px solid #b5e970;
	font-size: 65%;
	text-transform: uppercase;
	font-weight: bold;
}

#social {
	padding: 15px 0;
	width: 165px;
	background: #fff;
	text-align: left;
	margin-bottom: 10px;
	float: left;

}

#social dd {
	display: block;
	width: 85px;
	float: left;
	margin-left: 7px;
	margin-bottom: 7px;

}

#social dd a {
	text-decoration: none;
	color: gray;
	font-size: 80%;
	padding-left: 20px;
}

#social dt {
	font-size: 110%;
	margin-bottom: 10px;
	text-align: center;
}

#social dt span {
	color: #92ca46;
	font-weight: bold;
}

#social #social_youtube {
	background: url(images/youtube.gif) center left no-repeat ;
}

#social #social_twitter {
	background: url(images/twitter.gif) center left no-repeat ;
}

#social #social_facebook {
	background: url(images/facebook.gif) center left no-repeat ;
}

#social #social_ning {
	background: url(images/ning.gif) center left no-repeat ;
}

#usermenu {
	background-color: #ed5c1e;
	margin-bottom: 10px;
}

#usermenu li {
	list-style: none;
	padding: 5px 10px;
	padding-left: 15px;
	border-bottom: 1px solid #eee;
}

#usermenu li strong {
	font-style: normal;
	font-size: 70%;
	color: #fff;
	display: block;
	text-align: center;
}

#usermenu li a {
	color: #fff;
	text-decoration: none;
	font-size: 80%;
}

#util {
	background-color: #90c944;

	text-align: center;
	padding: 5px ;
	clear: left;
	margin-bottom:1em;
}

#util li {
	list-style: none;
	display: inline;

}

#util li a {
	color: #fff;
	text-decoration: none;
	font-size: 70%;
	text-transform: uppercase;
	border-left: 1px solid #FFFFFF;
	padding: 0 7px;
	font-weight: bold;
}

#what {
	color: #fff;
	font-size: 80%;
	background-color: #666;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	margin-top: 10px;
	padding: 10px 5px;
	line-height: 140%;
	text-align: right;
}

#what dt {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 90%;
	text-align: right;
}

/* @end */

/* @group Footer */

#footer {
	background-color: #90c944;
	clear: both;
	padding: 5px 15px;
	text-align: center;
}

#footer li {
	list-style: ;
	list-style-type: disc;
	color: #fff;
	display: inline;
}

#footer li a {
	color: #fff;
	text-decoration: none;
	font-size: 70%;
	font-weight: bold;
	margin-right: 15px;
}

#credits {
	color: #fff;
	text-align: right;
	margin-top: 5px;
	text-transform: uppercase;
	font-size: 90%;
}

#credits a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

/* @end */

/* @group Homepage */

.home dd {
	display: inline;
	color: #fff;
}

.home dl {
	margin: 0;
	padding: 7px 6%;
	background-color: #666;

	line-height: normal;
	margin-bottom: 10px;
}

.home dt#intro {
	margin: 0;
	padding: 0;
	display: inline;
	text-transform: uppercase;
	color: #90c944;
	font-weight: bold;
}

.home #center {

	background-color: #ab4db0;
	padding: 0;
	min-height: 330px;
}

.home #center h1 {
	background-color: #701975;
	border: none;
	color: #fff;
	font-size: 150%;
	border-bottom: 10px solid #ab4db0;
	height: 70px;
	overflow: hidden;
	margin: 0;

}

.home #center h1 span {
	color: #90c944;
	font-weight: bold;
}



.home #home_map {
	background: #fff;
	margin-left: 165px;
	text-align: center;
	padding-top: 10px;

}

.home #home_map p {
	text-align: right;
	padding-right: 13px;
	padding-bottom: 5px;
	margin-top: 10px;
	margin-bottom: 0;
}

.home #home_map a {
	text-decoration: none;
	font-weight: bold;
	color: #701975;
}

.home .gm-map img {
	border: 1px solid #bbb;

}

.home #events {
	min-height: 330px;
}

/* QQQ This just looks very wrong. See line 1041 for better.
.home #events h2 {
	text-transform: none;
	font-size: 150%;
	font-weight: normal;
	height: 50px;
	overflow: hidden;
}
*/

.home #events p {
	margin: 20px;
}

.home #left, .home #right {
	width: 200px;
}

.home #social {
	width: 200px;
}

.home #social dt {
	display: block;
}





#home_forums {
	float: left;
	width: 440px;
	background: #fff;
	min-height: 300px;
	margin-bottom: 10px;
	margin-right: 20px;
}

#home_forums h2, #home_sharing h2 {
	color: #fff;
	background-color: #ed5c1e;
	font-size: 100%;
	text-transform: uppercase;
	padding: 7px 20px;
	height: 25px;
}

#home_forums p {
	padding: 20px;
}

#home_forums ul {

}

#home_forums ul li {
	list-style: none;
	margin: 10px;
}

#home_forums ul li p {
	margin: 0;
	padding: 0;
}

#home_forums object {
	margin: 0 auto;
	margin-left: 20px;
	margin-top: 20px;
}

#home_sharing {

	margin-bottom: 15px;
	background: #fff;
}

#home_sharing .building_post {
	padding: 10px 20px;
	font-size: 90%;
	border-top: 1px solid #ed5c1e;
	background: #fff;
}

#home_sharing .building_post a {
	text-decoration: none;
}

#home_sharing .building_post h4 {
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 95%;
}

#home_sharing .building_post p {
	display: inline;
}

#page80 #footer {
	margin-top: 10px;
	clear: both;
}

/* @end */

/* @group Plugins */

#cimy_uef_2 {
	height:200px;
}

/* @end */

/* generic sidebar block styles */

.region-sidebar-first .block-views,
#left .block-views,
#right .block-views {
	background-color: #fff;
	margin-bottom: 1em;
}

.region-sidebar-first .block-views .content,
#left .block-views .content,
#right .block-views .content {
	font-size: 80%;
	padding: 0px 15px 7px 15px;
}

.region-sidebar-first .block-views h2,
#left .block-views h2,
#right .block-views h2 {
	background-color: #ED5C1E;
	border-bottom: 7px solid #ED8050;
	color: #FFF;
	font-size: 75%;
	margin-bottom: 10px;
	padding: 7px 15px;
	text-transform: uppercase;
}

.region-sidebar-first #block-system-user-menu,
.region-sidebar-first #block-user-login,
#left #block-system-user-menu,
#left #block-user-login,
#right #block-system-user-menu,
#right #block-user-login {
	background-color: #fff;
	margin-bottom: 1em;
}

.region-sidebar-first #block-system-user-menu .content,
.region-sidebar-first #block-user-login .content, 
#left #block-system-user-menu .content,
#left #block-user-login .content, 
#right #block-system-user-menu .content,
#right #block-user-login .content {
	font-size: 80%;
	padding: 0px 15px 7px 15px;
}

#block-block-13 h2,
#events h2,
.region-sidebar-first #block-system-user-menu h2,
.region-sidebar-first #block-user-login h2,
#left #block-system-user-menu h2,
#left #block-user-login h2,
#right #block-system-user-menu h2,
#right #block-user-login h2 {
	background-color: #404C8E;
	border-bottom: 7px solid #6E96C8;
	color: #FFF;
	font-size: 75%;
	margin-bottom: 10px;
	padding: 7px 15px;
	text-transform: uppercase;
}
#block-block-13 h2 {
	margin-bottom: 0px;
}


/* comments */
#comments .submitted{
	font-style:italic;
	font-size:80%;
}
#comments ul.links li{
	margin:0;
	font-size:80%;
}
#comments .comment {
	background-color:#DDDDDD;
	padding:1em;
	margin:20px 0;
}
#comments .content{
	margin-top:1em;
}

#comment-form .form-actions {
	padding-top:0;
	margin-top:0;
}

#comment-form .form-item {
	margin-top:0;
}

/* evaluation tools in the right sidebar */
#evaluation-tools-wrapper {
	position:fixed;
	bottom:0px;
	right:0px;
	width:550px;
	height:75%;
	border: 1px solid #ccc;
	overflow:auto;
	background:#fff;
}
#evaluation-tools-wrapper.closed {
	height:auto;
	overflow:hidden;
}

#evaluation-tools-wrapper.closed #evaluation-tools {
	display:none;
}

#evaluation-tools {
	padding:0 10px 10px 10px;
}

#evaluation-tools-button {
	display:block;
	width:100%;
	font-weight:700;
	background-color:red;
	color:#fff;
	padding:6px;
	text-decoration:none;
}
/* QQQ Blog Styling */
.view-net-news .views-row,
.view-content .node-post {
	background-color:#eee3ee;
	padding:15px;
	margin-bottom:20px;
	min-height:110px;
}
.view-net-news .views-field-field-thumbnail img {
	float:left;
	margin-right:18px;
}
.view-net-news .views-field-title a {
	color:#90c944;
	text-decoration:none;
	font-weight:normal;
	font-size:140%;
}
.view-net-news .views-field-field-display-date,
.node-post .field-name-field-author,
.node-post .field-name-field-categories,
.node-post .field-name-field-display-date {
	font-style:italic;
}
.node-post .field-label {
	font-weight:normal;
}
.views-exposed-form {
	background-color:#FFFFFF;
	padding:0 10px 10px 10px;
}
.views-exposed-form .views-exposed-widget {
 	padding:0;
}
.views-exposed-form h2 {
	background-color: #701975;
	text-transform: uppercase;
	color: #fff;
	font-size: 75%;
	padding: 7px 15px;
	border-bottom: 7px solid #ab4db0;
	margin-bottom: 0px;
}
.views-exposed-form select,
.views-exposed-form input.form-text {
	width:145px;
}

#left #views-exposed-form-net-news-page .content,
#left #block-views-exp-net-news-page .content,
#left .block-views .content,
#left #views-exposed-form-net-news-page1 .content {padding:0px;}
#left #block-views-user-applications-block .content {padding: 0px 7px 7px 7px;}

.views-exposed-form label {
	margin:1em 0 .5em 0;
	text-transform:uppercase;	
	padding:0px;
	color:#ED5C1E;
}
.views-exposed-form ul {
	list-style-type:none;
}
.views-exposed-form li {
	margin:4px 0 0 0;
}
.views-exposed-form ul label {
	text-transform:none;
	color:#000000;
	font-weight:normal;
	margin:0 0 2px 0;
	font-size:14px;
}
.views-exposed-form ul ul {
	list-style-type:none;
	margin-left:18px;
}
div.form-item-homepage {display:none;}


/* Styling for the new Byt the Numbers Block QQQ*/
.by-the-numbers {
	background-color: #404C8E;
	padding: 7px 15px 22px 15px;
	text-align: center;
}
.by-the-numbers .q {
	color: #6E96C8; 
	font: 10pt "Lucida Grande", Lucida, Verdana, sans-serif;
	line-height: 120%;
	margin-top: 15px;
}
.by-the-numbers .a {
	color: #FFF; 
	font: 28pt "Lucida Grande", Lucida, Verdana, sans-serif;
	line-height: 120%;
	margin-top: 0px;
}
.by-the-numbers .learn-more {
	color: #fff; 
	font: 8pt "Lucida Grande", Lucida, Verdana, sans-serif;
	text-transform: uppercase;
	line-height: 120%;
	margin: 22px 0 0 20px;
	text-decoration: none;
	background-color: #6E96C8;
	padding: 5px;
	display: block;
	width: 130px;
}
.by-the-numbers .learn-more:hover {
	background-color: #628DC2;
	text-decoration: none !important;
}
/* [lonterm] Temperary fix to hide account custom edit fields from users -- except images
#user-profile-form #edit-picture,
#user-profile-form #edit-field-image,*/
#user-profile-form #edit-field-first-name,
#user-profile-form #edit-field-last-name,
#user-profile-form #edit-field-website,
#user-profile-form #edit-field-theater-name,
#user-profile-form #edit-field-theater-address,
#user-profile-form #edit-field-theater-address-geofield,
#user-profile-form #edit-field-theater-phone,
#user-profile-form #edit-field-theater-description {
	display: none;
}
/*comment styling*/
#comments {
	margin-top: 15px;
	background-color: #dedede;
	padding: 4px 32px 12px 24px;
}
#comments .comment {
	background-color: #eeeeee;
	padding: 1em;
	margin: 20px 0 20px 0;
}
#comments .content {
	margin-top: 0;
}
.comment-form .form-item .description {
    font-size: 0.786em;
    line-height: 1.2;
    margin-left: 0px !important;
    margin-top: 23px;
	margin-bottom: 10px;
}
#comments .form-item-captcha-response {
	margin-top: 8px;
}
.comment-form label {
    width: auto !important;
}

fieldset.captcha .css-captcha-code {
    background: none repeat scroll 0% 0% #ECECEC !important;
    padding: 8px 15px;
    margin: 10px;
    width: 123px;
    font-weight: bold;
    font-family: serif;
    font-size: 15px;
    color: #005D71;
}
.comment-form .username {
    margin-left: 8px;
}
/* Donation block styles*/
.donate-block {
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	background-color: #ed5c1e;
	padding: 15px;
	text-align: center;
	margin-bottom: 10px;
}
.donate-block p,
.donate-block a {
	color: #FFE8DD;
	text-transform: uppercase;
	font-size: 120%;
	text-decoration: none;
}

#pagecontent  .donate-block a:hover,
.donate-block a:hover {
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 120%;
	text-decoration: none;
}
/* (Personal) Campaign page styles */
.crm-container .campaign .pcp-widgets {display: none;}
.pcp-widgets .thermometer-pointer{display: none;}
.pcpSupporterText-section{display: none;}
.crm-container .pcp-section #nameID label {
	max-width: 200px;
	display: inline-block;
}
.crm-container .pcp-section #nameID {
	margin-top: 12px;
}
.crm-container .pcp-section #nameID input.form-radio {
	vertical-align: top;
}

/* More PCP styles */
#block-net-blocks-net-progress-contribution-10 {
	background-color: #fff;
}
#block-net-blocks-net-progress-contribution-10 > h2 {
	background-color: #404C8E;
	border-bottom: 7px solid #6E96C8;
	color: #FFF;
	font-size: 75%;
	margin-bottom: 10px;
	padding: 7px 15px;
	text-transform: uppercase;
}
#block-net-blocks-net-progress-contribution-10 .content {
	padding: 0px 5px 10px 5px;

}
#block-net-blocks-net-progress-contribution-10 .content h2 {
	font-size: 75%;
	margin: 16px 0px 5px 0px;
	text-transform: uppercase;
	clear: both;
}
#block-net-blocks-net-progress-contribution-10 .content #progress .bar {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border-color: #bbbbbb;
}
#block-net-blocks-net-progress-contribution-10 .content #progress .bar .filled {
	background-color: #7EBA2F;
	background-image: none;
}
#block-net-blocks-net-progress-contribution-10 .content #progress .message {
	font-weight: normal;
	font-size: 75%;
	width: 150px;
	margin-top: 3px;
}
#block-net-blocks-net-progress-contribution-10 .content #progress .percentage {
	background-color: #fff;
}


/*Kludgey patch until the field group can be hidden conditionally on the node display*/
.page-node-add-exchange-grant-2013 form h3 {display:none;}
.page-node-add-exchange-grant-2013 form h3:first-child {display:block;}

/* Styling for private messaging */
ul.tabs {
  padding: 0 0 7px 0;
  border-color: #90c944;
}
ul.tabs li a {
  padding: 7px 9px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  color: #999;
  background: #F4F4F4;
  border-color: #c1c1c1;
  margin-right: 3px;
}
ul.tabs li a.active {
  color: #90c944;
  background: #fff;
  border-color: #90c944;
  border-bottom: 1px solid #fff;
}
ul.tabs li a:focus,
ul.tabs li a:hover {
  border-color: #90c944;
  border-bottom: 1px solid #fff;
  background: #fff;
  color: #90c944;
  text-decoration: none !important;
}

#center ul.action-links {
	
}
#center ul.action-links li {
	list-style-type: none;
	list-style-image: none;
	list-style: none;
	margin: 20px auto 31px 5px;
}
#center ul.action-links li a {
	background: #90c944;
	padding: 7px 14px;
	color: #FFFFFF;
	font: 13px/16px Helvetica, Tahoma, Verdana, Arial, sans-serif;
	font-weight: normal;
	/* border: 1px solid #90c944; */
	border: none;
	height: 28px;
	margin-right: 7px;	
}
#center ul.action-links li a:focus,
#center ul.action-links li a:hover {
	background: #8ABD46;	
}

#center table.privatemsg-list {
	min-width: 100%;
	margin-top: 20px;
}
#center #privatemsg-list-form .form-item-operation {
	float: left;
}

#center #privatemsg-list-form input {
	margin-left: 5px;
	background-color: #a82b15;
}
#center #privatemsg-list-form input:focus,
#center #privatemsg-list-form input:hover {
	background-color: #E74125;
}


#block-views-user-applications-block,
#block-masquerade-masquerade,
#block-system-user-menu,
#block-privatemsg-privatemsg-menu {
	background-color: #fff;
	margin-bottom: 1em;
	padding-bottom: 4px;
}
#block-views-user-applications-block .content,
#block-masquerade-masquerade .content,
#block-system-user-menu .content,
#block-privatemsg-privatemsg-menu .content {
	padding: 0px 15px 7px 15px;
}
#block-views-user-applications-block h2,
#block-masquerade-masquerade h2,
#block-privatemsg-privatemsg-menu h2 {
  background-color: #ED5C1E;
  border-bottom: 7px solid #ED8050;
  color: #FFF;
  font-size: 75%;
  margin-bottom: 10px;
  padding: 7px 15px;
  text-transform: uppercase;
}
#block-views-user-applications-block ul,
#block-masquerade-masquerade ul,
#block-system-user-menu ul,
#block-privatemsg-privatemsg-menu ul {
	margin: 1em 0;
}
#block-views-user-applications-block li,
#block-views-user-applications-block li,
#block-masquerade-masquerade li,
#block-system-user-menu li,
#block-privatemsg-privatemsg-menu li {
	list-style: disc;
	list-style-position: outside;
	margin: 0 auto 8px 15px;
}
#block-views-user-applications-block li a,
#block-masquerade-masquerade li a,
#block-system-user-menu li a,
#block-privatemsg-privatemsg-menu li a {
	color: #333;
	font-size: 12px;
}
#block-views-user-applications-block li a.active,
#block-masquerade-masquerade li a.active,
#block-system-user-menu li a.active,
#block-privatemsg-privatemsg-menu li a.active {
	color: #333;
	font-size: 12px;
}
#block-views-user-applications-block li a:focus,
#block-views-user-applications-block li a:hover,
#block-masquerade-masquerade li a:focus,
#block-masquerade-masquerade li a:hover,
#block-system-user-menu li a:focus,
#block-system-user-menu li a:hover,
#block-privatemsg-privatemsg-menu li a:focus,
#block-privatemsg-privatemsg-menu li a:hover {
	color: #a82b15;
	font-size: 12px;
}
#block-system-help {
	background-image: url(/misc/message-24-info.png);
	background-repeat: no-repeat;
	background-position: 13px 9px;
	padding: 11px 11px 11px 50px;
	color: #5581B8;
	border: 1px solid #87A8D2;
	background-color: #EFF3F9;
	font-size: 13px;
	margin: 8px 0 30px 0;
}
#block-system-help p {
	margin-bottom: 4px;
}
#block-system-help ul {
	margin-left: -10px;
}
#block-system-help .edit-link a {
  background-color: #6E96C8;
  padding: 1px 10px;
  color: #fff;
  text-transform: uppercase;
  font-size: 10px;
  float: right;
  text-decoration: none;
}
#block-system-help .edit-link a:focus,
#block-system-help .edit-link a:hover {
  background-color: #5986BE;
  text-decoration: none;
}
#block-system-main .addlink a:focus,
#block-system-main .addlink a:hover {
	background: #79b22e;
	text-decoration: none;
}
#block-system-main .addlink a {
	background: #90c944;
	padding: 4px 14px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
#block-system-main table {
	min-width: 100%;
	margin-bottom: 30px;
}
#block-system-main {
	margin-bottom: 40px;
}

/* make status messages match new help messages */
div.messages {
  background-position: 12px 9px;
  padding: 10px 10px 10px 50px;
  font-size: 14px;
}
div.status {
  border-color: #90c944;
  color: #5D9300;
}


/* Styling for the Membership Form */
/* Also has to play nicely with the event registration form */
.crm-container .description {
	font-style: italic;
	left: 19px;
	line-height: 20px;
}

/* Also has to play nicely with the application form QQQ 2015-01-05 */
.znode-type-exchange-grant-2013 .field-type-field-collection table,
.znode-type-exchange-grant-2013 fieldset,
.znode-type-exchange-grant-2013 .fieldset-wrapper {
	max-width: 540px;
}
.node-type-exchange-grant-2013 .description {
	white-space: normal;
}
.znode-type-exchange-grant-2013 .field-type-addressfield,
.znode-type-exchange-grant-2013 .form-textarea-wrapper,
.node-type-exchange-grant-2013 input {
	max-width: 440px;
}
.page-node-add .form-type-textfield input,
.page-node-add .field-type-field-collection .field-type-text input {
	width: 97%;
}

/* Exceptions to CiviCRM help text styling  */
/* Fragile patches for the event registration form*/

.crm-event-id-1 .custom_31-section .description {
	top: 0;
}
.crm-event-id-1 #Register #priceset .description,
.crm-event-id-1 #noOfparticipants .description {
	margin: 8px 0 0 0;
	position: static;
}
.crm-event-id-1 .custom_9-section .description,
.crm-event-id-1 .custom_30-section .description,
.crm-event-id-1 .custom_32-section .description,
.crm-event-id-1 .custom_33-section .description {
	margin: 0 0 0 10px;
	position: static;
}

.crm-event-id-1 .crm-socialnetwork .description,
.crm-event-id-1 .Early_Registration_Individuals-content .description,
.crm-event-id-1 .custom_44-section .description,
.crm-event-id-1 .custom_36-section .description {
	margin: 0;
	position: static;
}
.crm-event-id-1 .custom_7-section .option-label {
	margin: 0;
	position: absolute;
	top: 1120px;
}
.crm-event-id-1 .custom_44-section {
	position: relative;
}
.crm-event-id-1 .custom_36-section {
	position: relative;
}
.crm-event-id-1 .custom_44-section .option-label {
	margin: 0;
	position: absolute;
	top: 60px;
}
.crm-event-id-1 .custom_36-section .label {
	margin: 0;
	position: absolute;
	top: 80px;
}
.crm-event-id-1 .custom_31-section .label {
	margin: 0;
	position: relative;
	top: -25px;
}
.crm-event-id-1 #helprow-custom_45 {
    margin-left: 0px;
    margin-bottom: 33px;
}
.crm-event-id-1 #helprow-custom_45 .content {
    margin-left: 0px;
    margin-bottom: 33px;
}
.crm-event-id-1 #editrow-custom_31 .label,
.crm-event-id-1 #editrow-custom_15 .label,
.crm-event-id-1 #editrow-custom_40 .label,
.crm-event-id-1 #editrow-custom_44 .label {
    margin-top: -49px;
}
.crm-event-id-1 #editrow-custom_30 .label,
.crm-event-id-1 #editrow-custom_32 .label,
.crm-event-id-1 #editrow-custom_33 .label,
.crm-event-id-1 #editrow-custom_36 .label {
    margin-top: -29px;
}
.crm-event-id-1 .Processing_Fee-section .label {
    margin-top: -26px;
}
.crm-event-id-1 .Donation_to_NET_optional_-section .label {
    margin-top: -9px;
}

.crm-profile-id-16 .description {
	width: 100%;
	float: left;	
}
.crm-container label {margin: 0 16px 0 8px;}
.is_recur-section label {margin-right: 0;}
.crm-container .label label {margin: 0;}
.crm-container fieldset legend {
	padding: 4px 0 4px 16px;
	border-top: 11px solid #ffffff;
	text-transform: uppercase;
	background-color: #90c944;
	color: #fff;
	width: 620px;
}
.crm-container table,
#crm-container table {
	 margin-bottom: 0;
}


/*************
 *
 * General CiviCRM help text styling  
 *
 *************/

.crm-container .description {
	position: relative;
	color: #fff !important;
	max-width: 500px;
	padding: 12px;
	background: #6E96C8;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	font-style:normal;
	top: -13px;
	margin-top: 25px;
	left: -110px;
}

.crm-container .description:after {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 15px 15px 0;
	border-color: #6E96C8 transparent;
	display: block;
	width: 0;
	z-index: 1;
	bottom: -14px;
	left: 157px;
}
.page-civicrm-pcp .crm-container .description:after {
	content: '';
	border: none;
}
.page-civicrm-pcp .crm-container .description:before {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 0px 15px 15px 15px;
	border-color: #6E96C8 transparent;
	display: block;
	width: 0;
	z-index: 1;
	top: -14px;
	left: 50px;
}
.page-civicrm-pcp .crm-container .crm-contribution-form-block-page_text .description:after {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 15px 15px 0;
	border-color: #6E96C8 transparent;
	display: block;
	width: 0;
	z-index: 1;
	bottom: -14px;
	left: 50px;
}
.page-civicrm-pcp .crm-container .crm-contribution-form-block-page_text .description:before {
	content: '';
	border: none;
}


/*************
 *
 * Additional styling for SPANs  
 *
 *************/

.crm-container span.description {
	left:10px;
	width:500px;
	display:block;
}

.crm-container span.description:after {
}


/*************
 *
 * Exceptions for specific fields 
 *
 *************/

.additional_participants-section .description {
	top: 10px;
	left: 0;
	margin: 0;
	max-width: 480px;
}
.additional_participants-section .description:after {
	border:none;
}
#priceset .description:after {
	border:none;
}
.page-members caption {
	padding:11px;
	background: #6E96C8;
	color:#fff;
}
.page-members tbody {
	border:none;
}
.page-members tr.even, 
.page-members tr.odd {
  border:none;
}
fieldset.pcp-group .description:after {
	border:none;
}
fieldset.pcp-group .description:before {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 0 15px 15px;
	border-color: #6E96C8 transparent;
	display: block;
	width: 0;
	z-index: 1;
	top: -14px;
	left: 157px;
}

/*************
 *
 * New member page styling 
 *
 *************/

.page-net-membership-list #center table tbody {
	border:none;
}
.page-net-membership-list #center table thead {
	display: none;
}
.page-net-membership-list #center table td {
	padding:0px;
}
.page-net-membership-list #center h2 {
	clear: both;
	margin-bottom: 15px;
	color: #fff;
	background-color: #999999;
	text-align: center;
	padding: 8px;
}
.page-net-membership-list #center table td.member_name {width:320px;padding-right: 10px;}
.page-net-membership-list #center table td.membership_type {width:85px;}
.page-net-membership-list #center table td.city {width:140px;}
.page-net-membership-list #center table td.privatemsg {width:60px;}

.page-net-membership-list #center table td.privatemsg a {
	display: block;
	width: 45px;
	height: 28px;
	padding: 3px;
	background-color: transparent;
	background-image: url(/sites/all/themes/ensembletheaters/images/new-post-24.png);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	color:#fff;
	font-size:0px;
	margin:0px;
	line-height: 100%;
	background-position: 24px 0px;
	background-repeat: no-repeat;
}
.page-net-membership-list #center table td.privatemsg a:focus,
.page-net-membership-list #center table td.privatemsg a:hover {
	background: #5A83B6;
	font-size:9px;
}
.page-net-membership-list #center table td.member_name a {color:#5A85BB;}
.page-net-membership-list #center table td.member_name a:focus,
.page-net-membership-list #center table td.member_name a:hover {color: #ED5C1E;}

.page-net-membership-list #center table tr.even, 
.page-net-membership-list #center table tr.odd {
	border:none;
	background-color: transparent;
}
.page-net-membership-list #center form .form-item-state,
.page-net-membership-list #center form .form-item-membership-type,
.page-net-membership-list #center form .form-item-city {
	width: 28%;
	float: left;
	margin-bottom: 2em;
}
.page-net-membership-list #center form .form-item-state select,
.page-net-membership-list #center form .form-item-membership-type select,
.page-net-membership-list #center form .form-item-city select {
	width: 95%;
}
.page-net-membership-list #center form label {
	font-size: 13px;
	color: #B3B3B3;
	font-weight: normal;
	text-transform: uppercase;
}
.page-net-membership-list #center form input {
	margin-top: 23px;
	height: 27px;
}
/* Private messaging */
.form-item-recipient ul,
.form-item-recipient li,
.form-item-recipient span,
.form-item-recipient input {
	background-color: #fff;
}
/* splitting the renewal/join forms */

.not-logged-in .crm-contribution-page-id-13 fieldset,
.not-logged-in .crm-contribution-page-id-13 #intro_text,
.not-logged-in .crm-contribution-page-id-13 #crm-submit-buttons,
.not-logged-in .crm-contribution-page-id-13 .payment_options-group,
.not-logged-in .crm-contribution-page-id-13 #membership,
.not-logged-in .crm-contribution-page-id-13 .email-5-section {
	display:none !important;
}
.logged-in .crm-contribution-page-id-13 #footer_text {
	display:none !important;
}
.not-logged-in .crm-contribution-page-id-12 fieldset,
.not-logged-in .crm-contribution-page-id-12 #intro_text,
.not-logged-in .crm-contribution-page-id-12 #crm-submit-buttons,
.not-logged-in .crm-contribution-page-id-12 .payment_options-group,
.not-logged-in .crm-contribution-page-id-12 #membership,
.not-logged-in .crm-contribution-page-id-12 .email-5-section {
	display:none !important;
}
.logged-in .crm-contribution-page-id-12 #footer_text {
	display:none !important;
}

/* join links block */
#block-block-26 .join,
#block-block-26 .login,
#block-block-27 .renew,
#block-block-28 .renew {
	background-color:#DDDDDD;
	margin-bottom: 30px;
}
#block-block-26 .join {
	padding:30px 8%;
}
#block-block-27 .renew {
	padding:30px 8%;
}
#block-block-28 .renew {
	padding:30px 8%;
}
.not-logged-in .crm-contribution-page-id-9 .contribution_footer_text-section,
.not-logged-in .crm-contribution-page-id-8 .contribution_footer_text-section {
	display: none;
}

.logged-in .crm-contribution-page-id-9 #crm-submit-buttons,
.logged-in .crm-contribution-page-id-8 #crm-submit-buttons,
.logged-in .crm-contribution-page-id-9 #onBehalfOfOrg,
.logged-in .crm-contribution-page-id-8 #onBehalfOfOrg,
.logged-in .crm-contribution-page-id-9 .intro_text-section,
.logged-in .crm-contribution-page-id-8 .intro_text-section,
.logged-in .crm-contribution-page-id-9 .custom_post_profile-group,
.logged-in .crm-contribution-page-id-8 .custom_post_profile-group,
.logged-in .crm-contribution-page-id-9 .payment_options-group,
.logged-in .crm-contribution-page-id-8 .payment_options-group,
.logged-in .crm-contribution-page-id-9 .custom_pre_profile-group,
.logged-in .crm-contribution-page-id-8 .custom_pre_profile-group,
.logged-in .crm-contribution-page-id-9 .email-5-section,
.logged-in .crm-contribution-page-id-8 .email-5-section,
.logged-in .crm-contribution-page-id-9 #membership,
.logged-in .crm-contribution-page-id-8 #membership {
	display: none !important;
}

.field-type-text-long .text-format-wrapper {
	margin-bottom: 20px;
}
.field-type-text-long .text-format-wrapper a.ckeditor_links,
.field-type-text-long .text-format-wrapper fieldset.filter-wrapper {
	display: none !important;
}
